Administration module

1
After updating to Version 4.0.0 I'm getting two errors about the 'Combo box' widget not found in the widgets directory. I tried F4, I also download the widget module. None of those fixed the error. What's next?
asked
3 answers
3

Hello Massimo Mucci,

 

I too get these errors, I simply will delete the combo box and replace it with new combo box with same configuration.

 

Hope my answer helps. Reach me out for any queries.

answered
0

Thank you, Abishek.

I can do that, but I hope there is an official response from Mendix.

answered
0

The official response from Mendix is that the Administration Module 4.0 requires the Combo box widget from the Marketplace to be installed as well.

 

The Combo box widget was not required by the Administration Module 3.0

 

answered